.TH wxToolTip 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxToolTip \- See external documentation: wxToolTip\&.
.SH DESCRIPTION
.LP
See external documentation: wxToolTip <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html>\&.

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxToolTip()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
enable(Flag::bool()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html#wxtooltipenable>\&.
.RE
.LP
.B
setDelay(Msecs::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html#wxtooltipsetdelay>\&.
.RE
.LP
.B
new(Tip::string()) -> wxToolTip()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html#wxtooltipwxtooltip>\&.
.RE
.LP
.B
setTip(This::wxToolTip(), Tip::string()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html#wxtooltipsettip>\&.
.RE
.LP
.B
getTip(This::wxToolTip()) -> string()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html#wxtooltipgettip>\&.
.RE
.LP
.B
getWindow(This::wxToolTip()) -> wxWindow() (see module wxWindow)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxtooltip\&.html#wxtooltipgetwindow>\&.
.RE
.LP
.B
destroy(This::wxToolTip()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
